# Interface Scissor

interface Scissor {
bottom: number;
height: number;
left: number;
width: number;
}

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:35

##### Index

### Properties

bottom
height
left
width

## Properties

### bottom

bottom: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:37

### height

height: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:39

### left

left: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:36

### width

width: number

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:38